#include "CS_Item_MapSystem.h"

CS_Item_MapSystem::CS_Item_MapSystem()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"item_mapsystem";
}

std::shared_ptr<Entity> CreateCS_Item_MapSystem()
{
	return std::make_shared<CS_Item_MapSystem>();
}
